# corunpy_test2_zb_multi

corhel__interface_version=1.3.3

br_map__cr_ut="2026-02-11 16:57"
br_map__cr_in="cr_ut"
br_map__cr_no="2307"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="52.74000000000000000"
ar0__lat0="17.16000000000000000"
ar0__lon1="71.16000000000000000"
ar0__lat1="5.16000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="61.01"
nl0__lat0="14.92"
nl0__lon1="60.47"
nl0__lat1="7.84"
nl0__bp_cmin="-212.14597927118300"
nl0__bp_cmax="53.03649481779570"
nl0__type="rbsl"

fr0__fp_pos_lon="62.67"
fr0__fp_pos_lat="8.32"
fr0__fp_neg_lon="60.09"
fr0__fp_neg_lat="14.27"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="19.683543"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000004, 1.0140677173690962, 1.0191897156615441, 1.0227781889964203, 1.0247790983483211, 1.0246574192086875, 1.0224476587867461, 1.0181670309166377, 1.0123286750555396, 1.0]"
fr0__knots_t_arr="[1.3217970717471161, 1.3161840340878628, 1.3266199829046927, 1.345549909117329, 1.3650889251773999, 1.3833775981643153, 1.3993762356906037, 1.417672044842265, 1.4259295637143294, 1.4255527938522872]"
fr0__knots_p_arr="[1.048687435024429, 1.0596672853598328, 1.0724757155039564, 1.0779013894108473, 1.080396186480555, 1.0730961208320169, 1.0613017484856737, 1.0626597799778708, 1.079553694402109, 1.0937750001277236]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260527_2"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
